---
- project:
    name: libvirt-ocaml
    machines: '{all_machines}'
    title: Libvirt OCaml
    archive_format: xz
    git_url: '{git_urls[libvirt-ocaml][default]}'
    jobs:
      - generic-build-job:
          parent_jobs: 'libvirt-build'
          command: |
            autoreconf -vfi
            ./configure --prefix=$VIRT_PREFIX
            $MAKE
            $MAKE opt
      - generic-check-job:
          parent_jobs: 'libvirt-ocaml-build'
          command: |
            $MAKE check-manifest
